#frmcourse input.error, textarea.error, radio.error,select.error {
border: 1px solid red;		
display:inline;
color:#FF0000;
}
#frmcat input.error{
border: 1px solid red;		
display:inline;
color:#FF0000;
}
#frmarticle input.error,select.error{
border: 1px solid red;		
display:inline;
color:#FF0000;
}
#frmusers input.error, textarea.error, radio.error,select.error {
border: 1px solid red;		
display:inline;
color:#FF0000;
}
#frmpage input.error{
border: 1px solid red;		
display:inline;
color:#FF0000;
}